# AppTerminationNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | [**String**](string.md) | Shall be set to AppTerminationNotification. | [default to null]
**operationAction** | [**OperationActionType**](OperationActionType.md) |  | [default to null]
**maxGracefulTimeout** | [**Integer**](integer.md) | Maximum timeout value in seconds for graceful termination or graceful stop of an application instance. | [default to null]
**\_links** | [**AppTerminationNotification__links**](AppTerminationNotification__links.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

